Docs
Assignment APIConfiguration

Set the minimum compliance threshold

Security groups:Auto-assignment customizers
PUT
/assignments/auto-assignment/minimum-compliance

Sets the minimum compliance threshold that an auto-assignment must reach to be applied. Only assignments that meet or exceed this threshold (1–100) are accepted.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

newValue*integer

The minimum compliance threshold.

Range1 <= value <= 100

Response Body

application/json

application/json

application/json

curl -X PUT "https://example.com/assignments/auto-assignment/minimum-compliance?newValue=1"
Empty
{
  "code": "BadRequest",
  "message": "Bad request.",
  "status": "BAD_REQUEST"
}
{
  "code": "NotFound",
  "message": "The requested resource could not be found. Either no object exists with the ID provided in the path, or the path is incorrect.",
  "status": "NOT_FOUND"
}
{
  "status": "CONFLICT",
  "code": "CONFLICT_ENTITY_MODIFIED",
  "message": "Conflict.",
  "timestamp": "2024-06-21T12:36:37.900574",
  "path": "/path"
}